﻿  .image-full,
    .image-right,
    .image-left {
        background:#fff;
        border: 1px solid #dedede;
        padding: 2px;
        position: relative;
    }


        .image-full {
        width: 100%;
        margin-bottom: 1em;
        }

        .image-left {
        float: left;
        margin: 0 3% 1em 0;
        width: 45%;
        }

        .image-right {
        float: right;
        margin: 0 0 1em 3%;
        width: 45%;
        }

        .image-full img, 
        .image-left img, 
        .image-right img {
        display: block;
        margin:0;
        width: 100%;
       }

    .image-full .caption,
    .image-right .caption,
    .image-left .caption {
    margin: 0;
    padding: .5em .5em .25em ;
    }